/* Scss Document */
/*colores*/
#destacado span {
  background-color: #adcfef; }

#contenedor-beneficios, #index, #gama .contenedor-producto {
  background-color: #EAF4FF; }

#gama figcaption {
  color: #0F2C52; }

#container-gama {
  background-color: #EAF4FF; }

h2 {
  color: #0F2C52; }

#lista-info {
  column-rule-color: #EAF4FF; }

.flecha-b {
  border: 2px solid #0F2C52; }
